body {
    margin: 0;
    font-family: Arial, sans-serif;
    color: rgb(251, 255, 240);
}

.background {
    position: fixed;
    inset: 0;
    background:
        linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3)),
        url("/image/background.jpg");

    background-size: cover;
    background-position: center;
    z-index: -1;
}
.page{
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center; 
    padding-top: 10vh; 
}
.main-box {
    width: 80%;
    min-height: 20vh;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px 20px;
    box-sizing: border-box;
    font-size: clamp(5px, 1.7vw, 15px) !important;
}
.title {
    color: white;
    font-size: clamp(18px, 5vw, 32px);
    margin-bottom: 50px;
    text-align: center;
}
.button-home { 
    width: 100px; 
    height: 50px; 
    border-radius: 12px;
    border: none;
    background: rgba(255,255,255,0.1);
    font-size: clamp(18px, 2vw, 20px);
    color: white;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition: 0.3s;
}
.button-home:hover { 
     background: rgba(255,255,255,0.25);
     transform: translateY(-5px); 
}